#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1.1
id: postgresql-binary-0.12.1.1-7wLBPXleFnY7SBqE7AIR5x
key: postgresql-binary-0.12.1.1-7wLBPXleFnY7SBqE7AIR5x
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
abi: dd42a0bc2205fcdf254c6f56127de9e1
exposed: True
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
import-dirs: /usr/lib/ghc-8.6.1/site-local/postgresql-binary-0.12.1.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/postgresql-binary-0.12.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/postgresql-binary-0.12.1.1
hs-libraries: HSpostgresql-binary-0.12.1.1-7wLBPXleFnY7SBqE7AIR5x
depends:
    aeson-1.4.1.0-BaRGy5iBSXU37DPvV6hbuH base-4.12.0.0
    base-prelude-1.3-4ZZNNsW3hao94Bjea11y2s
    binary-parser-0.5.5-866InpOrEMPHVYzuG3f7c5 bytestring-0.10.8.2
    bytestring-strict-builder-0.4.5.1-IpPUBDW7wHCLkCI2Bl2vRb
    containers-0.6.0.1 loch-th-0.2.2-3CPdVoaGmAI4E58ziaHpq7
    network-ip-0.3.0.2-1vzAQoz9TTfEYsSZjQQiBw
    placeholders-0.1-BvqrCQDGi4R6ufjrVRZiOw
    scientific-0.3.6.2-2Qg8WlJf6PLET7HqXRUMwz text-1.2.3.1 time-1.8.0.2
    transformers-0.5.5.0
    unordered-containers-0.2.9.0-8YwmaeVELNEGd3AzVghTJw
    uuid-1.3.13-BzhnnbR7T3EGOKYVZphlKC
    vector-0.12.0.1-BKWaeB2IPwRDyZEP11mv5m
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

